<?php
   
include("include/data.php");
Init_boutique();

include 'menu/header.php';

echo "<section class='workspace'>";
echo "<p class='small-only'>↑ This ugly stuff is why you should design mobile first!</p>";
echo "<center><h2>Gestion SLQ</h2></center>";
echo "<br>";

		echo "<center>";
		echo "<b>Bases</b><b> | </b>";
		echo "<a href='sql_donnes.php'><b>Données</b></a><b> | </b>";
		echo "<a href='sql_corrections.php'><b>Corrections</b></a><b> | </b>";
		echo "<a href='sql_suppression.php'><b>Suppression</b></a>";
		echo "<tr></td>";
		echo "</table>";
		echo "</center>";

echo "<br>";
echo "<br>";



/*
echo "<p>Lorem ipsum dolor sit amet,  Duis sit amet neque blandit, facilisis est sit amet, hendrerit odio. Curabitur euismod sapien elit, quis.</p>";
echo "<p>amet. Curabitur nec mauris e Curabitur in enim ac tellus varius blandit non sit amet erat. Ut et sodales quam. Sed quis eros sit amet ante ultrices accumsan.</p>";
echo "<p>dolorum facere quas qui ipsum repellendus sit quaerat totam quasi ut reprehenderit labore.</p>";
echo "<p> aliquet mi. Nulla eget facilisis leo. Suspendisse potenti. Etiam auctor varius metus, quis iaculis turpis.</p>";
echo "<p>Corpont distinctio enim laborum aliquid vel eveniet fugit! Adipisci architecto alias esse rem.</p>";
echo "<p> auctor, mi non tempor ultricies, sapien nisi sodales orci, non cursus nunc ipsum non libero. In neque ipsum.</p>";
echo "<p>Numquam  culpa laudantium quo totam vero dolore rerum quidem nisi voluptates quaerat in alias?</p>";
echo "<p> lorem metus, a volutpat nisl luctus a. Suspendisse feugiat ut libero a pulvinar. Cras sed iaculis purus.</p>";
echo "<p>Duis  lacinia urna nibh sit amet est. Fusce in erat interdum, mattis dolor et, fringilla nibh.</p>";
*/
include 'menu/footer.php';
?>